<?php
// If this file is called directly, abort.
if (! defined('ABSPATH')) {
	exit;
}

// === STYLE TAB ===
$this->start_controls_section(
	'image_style_section',
	[
		'label' => 'Image Style',
		'tab' => \Elementor\Controls_Manager::TAB_STYLE,
	]
);

$this->end_controls_section();
